quassel-irc-org CAPTCHA is too aggressive
Version: 0.4.3 0S: Any
Description

CAPTCHA used for quassel-irc.org commenting is very, very,
aggressive (difficult to read).

Since | doubt quassel-irc.org is attractive target for attacks | recommend you change it to some easier version. This would encourage
commenting/registering.

History

#1 - 10/25/2009 11:01 PM - EgS

We gradually went from no captcha at all to the current state. Every increasing step was the result of overwhelming comment spam... :(

Personally | don't really like the drupals captcha support as they are either too easy or too difficult. Maybe there's some newer captcha support or
some 3rd party plugin... (not my field of expertise).

We're open for suggestions.

#2 - 10/26/2009 09:40 PM - Maiku

How about using the old good http://www.captcha.net/? It's very easy to read (usually) and nearly impossible to crack.

#3 - 10/27/2009 11:03 AM - Sputnick

We even had to go to manually approve comments (and | tend to forget doing that). Drupal's captcha support is pathetic (at least in the versionk we're
running; maybe | should check for newer versions again).

#4 - 10/27/2009 12:11 PM - Sputnick

- Status changed from New to Feedback

| have updated our installation and changed to an image-based captcha. I've also enabled anonymous comments again. We'll see how this plays out.

#5 - 10/28/2009 03:52 PM - Maiku

It seems that there are several modules for drupal.

For http://www.captcha.net/
http://drupal.org/project/recaptcha

And this link has links to more:
http://drupal.org/project/captcha

#6 - 12/23/2013 10:26 PM - Anonymous

- Status changed from Feedback to Resolved
